• This plugin opens your site up to horrible security risks. If you accept comments, you will be hacked. If you have form submissions, you will be hacked. If anyone manages to gain access to your admin area, you will be hacked. If there’s any chance that an outside person could submit content to your site, this plugin becomes a way for hackers to gain access.

    DO NOT INSTALL.

    I would flag this to WP admins for removal if I could. This plugin should not be available to the public.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Security risk DO NOT INSTALL’ is closed to new replies.